Bug 1651303 - [RFE] Need ability to schedule batch updates [NEEDINFO]
Summary: [RFE] Need ability to schedule batch updates
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Errata Management
Version: 6.2.15
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-19 16:21 UTC by William
Modified: 2019-08-12 19:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-31 18:07:21 UTC
Target Upstream Version:
rjerrido: needinfo? (wlehman)


Attachments (Terms of Use)

Description William 2018-11-19 16:21:55 UTC
Description of problem:

Need ability to schedule batch updates


Version-Release number of selected component (if applicable):
Current

How reproducible:
always


Actual results:
Cannot schedule batch updates

Expected results:
Need ability to schedule batch updates

Additional info:
https://access.redhat.com/discussions/3103901

Comment 2 Rich Jerrido 2018-12-14 13:26:34 UTC
Any reason why the patches cannot be installed/scheduled via remote execution?

Comment 3 Bryan Kearney 2019-01-31 18:07:21 UTC
We did not get additional information, so are closing this out.


Note You need to log in before you can comment on or make changes to this bug.